<!DOCTYPE html>
<html>
<meta charset="utf-8">
<body>
<h1>360OS用户许可及服务协议</h1>
<p>尊敬的用户：</p>
<p>在您使用360OS服务之前，您应当认真阅读并遵守《360OS用户许可及服务协议》（以下简称“本协议”），请您务必审慎阅读、充分理解各条款内容，特别是免除或者限制责任的条款、争议解决和法律适用条款。免除或者限制责任的条款可能将以加粗字体显示，您应重点阅读。您在经审慎阅读本协议后可以选择接受或不接受（未成年人应在法定监护人陪同下阅读），在您以360OS允许的方式实际使用360OS服务时，即表示您已充分阅读、理解并接受本协议的全部内容，并与360OS达成协议。</p>
<p>360OS非常重视权利保护，本协议可能并不完全覆盖您与本公司的全部权利及义务，因此《360OS个人隐私保护政策》等协议或规则均为本协议的补充协议，为本协议具有不可分割的组成部分，具有同等的法律效力， 如您使用360OS服务并接受本协议的，视为您同意上述补充协议的约定。</p>
<p>360OS有权随时对本协议进行更新、修改、补充，更新后的协议条款一旦公布即代替原来的协议条款，您可在360OS提供的查询途径查阅最新版协议条款，请您仔细阅读并接受修改后的协议后再继续使用360OS，若您不同意修改后的协议和规则内容，您应立即停止使用360OS服务。</p>
<p>本协议适用于360OS的用户。</p>

<h2>1.总则</h2>
<p>1.1 360OS用户许可及服务是由奇酷软件（深圳）有限公司（以下简称“本公司”或“360OS”）研发并向360OS用户提供的智能终端操作系统及系统所包含的各种功能（以下简称“360OS”）的许可使用及/或附随的服务（包括但不限于应用商店、主体商店、扩展功能等，以下合称“360OS服务”）。本协议由您和本公司签订。</p>
<p>1.2 您同意：本公司有权对本协议及360OS所提供服务的规则内容进行变更，并以在消息推送、软件更新等方式予以公布</p>
<h2>2. 360OS许可使用</h2>
<p>2.1 在遵守本协议的前提下，您被授予于内置360OS的智能终端（以下简称“360OS装置”）上有限的、非独家的使用360OS的权利。本许可仅限您当前使用的智能终端，您不得复制360OS并安装到其它设备中，您也不得在网络上或通过其他渠道分发或提供第三方360OS软件。</p>
<p>2.2 在遵守本协议的前提下，您被授予下载本公司可能提供给您360OS装置型号的360OS软件更新的有限的、非独家许可，以更新或恢复由您拥有或控制的任何此类360OS装置上的软件。本许可并不允许您更新或恢复不受您控制的或并非您拥有的360OS装置，而且您不得在网络上分发或提供360OS软件。如您下载360OS软件更新到您的计算机上，您只可为备份目的而以机器可读形式，复制一份存储于您的计算机的360OS软件更新；但该备份副本必须带有原件上所载的一切著作权或其它专有权的提示。</p>
<p>2.3 您不得且您同意不会或促使他人复制（除本协议明示许可之外本）、反汇编、倒序制造、拆装、企图导出其源代码、解码、修改360OS软件或制造其衍生作品、或360OS软件提供的任何服务或其任何部分（适用法律或可能包含在360OS软件内的开放源代码组件使用许可证条款禁止除外）。</p>
<p>2.4 您不得出租、租赁、出借、出售、再分发或再许可360OS软件。但您可就附随合法内置360OS的智能终端的所有权之转让，而将您根据本协议对360OS装置中以获得的360OS软件的使用许可一次性地永久转让予另一方,上述使用许可转移必须满足如下条件:(a) 360OS软件,包括其所有组成部分、原媒体、印刷品及本协议，必须与360OS装置的所有权一并转让；(b) 您必须删除360OS软件的全部或部分复制本,包括储存于计算机或其它存储装置的复制本；(c) 接受360OS装置的一方已阅读并同意接受本协议的条款和条件。</p>
<h2>3.360账号</h2>
<p>3.1.注册</p>
<p>3.1.1您可于360OS上注册一个360账号，您同意遵守360账号注册的要求和条款提供相应信息和使用账号相关服务。</p>
<p>3.1.2您了解并同意，如您是在360OS完成的注册程序，只要您注册成功，您即可以获得360账号。您可以通过您的360账号直接登录360公司旗下支持360账号登录的任意网站，包括现有以及后续可能开通的其他网站/服务（以下合称“360网站”），无需重新注册。</p>
<p>3.2.激活</p>
<p>3.2.1. 若您已注册有360账号，您也可以直接于360OS上登录您的账号。您一旦登录，即激活了您对360OS的使用。</p>
<h2>4. 360OS服务使用守则</h2>
<p>为有效保障您使用360OS服务的合法权益，您理解并同意接受以下规则：</p>
<p>4.1 您在使用360OS服务过程中，本协议内容、360OS产品或功能页面上出现的规则或协议、或本公司发送到您手机的信息（短信或电话等）内容，包括现有及将来可能发布采并取合理途径通知的协议或规则，是您使用360OS服务的相关规则，您使用360OS服务即表示您同意接受360OS服务的相关规则。</p>
<p>4.2 360OS有权在后续服务提供过程中，根据360OS服务需要，适当修改、增加使用守则的内容。当然，对360OS服务使用守则的修改、增加也将通过本协议约定的方式通知您。</p>
<h2>5. 您的权利和义务</h2>
<p>5.1 您有权利享受360OS提供的互联网技术和信息服务，并有权利在接受360OS提供的服务时获得360OS的技术支持、咨询等服务。</p>
<p>5.2 您应尊重本公司及其他第三方的知识产权和其他合法权利，并保证在发生侵犯上述权益的违法事件时尽力保护本公司及其股东、雇员、合作伙伴等免于因该等事件受到影响或损失；本公司有权在您侵犯本公司合法权益时终止本协议及停止向您提供服务。</p>
<p>5.3 您保证您使用360OS服务时将遵从国家、地方法律法规、行业惯例和社会公共道德，不会利用360OS提供的服务进行存储、发布、传播如下信息和内容：</p>
<p>A)、违反国家法律法规政策的任何内容（信息）；</p>
<p>B)、违反国家规定的政治宣传和/或新闻信息；</p>
<p>C)、涉及国家秘密和/或安全的信息；</p>
<p>D)、封建迷信和/或淫秽、色情、下流的信息或教唆犯罪的信息；</p>
<p>E)、博彩有奖、赌博游戏；</p>
<p>F)、违反国家民族和宗教政策的信息；</p>
<p>G)、妨碍互联网运行安全的信息；</p>
<p>H)、侵害他人合法权益的信息和/或其他有损于社会秩序、社会治安、公共道德的信息或内容；</p>
<p>I)、含有法律法规、行政规章所禁止的其他内容的。</p>
<p>您同时承诺不得为他人发布上述不符合国家规定和/或360OS服务条款约定的信息内容提供任何便利。您承认360OS有权在您违反上述约定时有权单方面决定终止向您提供服务，因您上述行为给360OS造成损失的，您应予赔偿。</p>
<p>5.4 使用和访问360OS软件某些功能和某些服务可能要求您申请一个360账号。此外，您理解并同意360OS软件许多功能和服务（如系统服务、应用商店、主题商店、扩展功能等）会传输数据，可能会让您产生部分流量，而您可能因此须承担部分流量费用。为了给您节省该部分流量费用，我们首选在您使用WIFI的环境下传输数据。</p>
<p>您同时理解并同意，使用您的流量或WIFI环境用于以下功能和服务，包括但不限于网络自注册、电信自注册、桌面模块、系统界面、系统更新、系统清理、应用升级、安全防盗、下载管理、网络位置服务、QKS、系统安全组件、系统配置服务等。在提供以上功能和服务时，我们会严格按照《360os个人隐私保护政策》的规定，保护您的个人信息。</p>
<p>5.5 为使您知晓自己使用360OS的情况或了解的服务，您明确同意以短信等形式向您发送服务状态的通知、营销活动及其他商业性短信息。</p>
<h2>6.360OS的权利和义务</h2>
<p>6.1 360OS应根据您选择的服务的情况向您提供合格的网络技术和信息服务。</p>
<p>6.2 360OS有权自行决定360OS各种服务的修改、改版或者终止（合称“服务调整”）。若上述服务的修改、改版可能会影响您已有的合法权益的，360OS将会提前30天发布相应事前公告，并给您提供合适的解决方案来保障您的权益；若上述服务终止，则本公司有权提前3个月公示告知终止服务。</p>
<p>6.3 360OS承诺严格按照《360OS个人隐私保护政策》来收集、使用和保护您的个人信息。</p>
<p>6.4 360OS保留在您违反国家、地方法律法规规定或违反本协议条款的情况下终止为您提供服务并终止您使用360账号的权利，并且在任何情况下，360OS对任何间接、偶然、特殊及继起的损害不负责任。</p>
<p>6.5 360OS所含部分服务之特别说明：</p>
<p>6.5.1 应用商店、主题商店是两个开放式平台，360OS 通过该平台向应用、主题的开发者、设计者或者提供者提供免费信息存储空间服务，而您则可以在上述平台上浏览或者下载应用或主题。您同意依法使用上述平台，并遵守平台规则。</p>
<p>6.5.2扩展功能指为了提高用户体验而开发的附加或增值的服务，包含了云备份、应用和商品推荐等现有或将来开发的其他功能或服务。其中，云备份是指同步备份还原您的相片、通讯录、短信等关键信息；应用和商品推荐是指根据您的使用情况，为用户提供所需的关联性较强的应用和商品信息。</p>
<p>6.5.3您理解并同意，由于业务发展需要，360OS会在系统中做商业化的推广与合作，包括但不限于开屏广告、锁屏广告、开发、使用本系统的部分服务为第三方作推广等，360OS承诺在推广过程中严格按照《360OS个人隐私保护政策》的约定保护您的个人信息。</p>
<h2>7. 360OS服务中断或故障</h2>
<p>360OS可能因下列状况无法正常运作，使您无法使用各项联网服务时，除法律有明确规定外，本公司不承担损害赔偿责任，该状况包括但不限于：</p>
<p>7.1 本公司在系统停机维护期间；</p>
<p>7.2 电信设备出现故障不能进行数据传输的；</p>
<p>7.3 因台风、地震、海啸、洪水、停电、战争、恐怖袭击等不可抗力之因素，造成本公司系统障碍不能执行业务的；</p>
<p>7.4 由于黑客攻击、电信部门技术调整或故障、网站升级、银行方面的问题等原因而造成的服务中断或者延迟。</p>
<h2>8.责任范围及责任限制</h2>
<p>8.1 本公司仅对本协议中列明的责任承担范围负责。</p>
<p>8.2 360OS用户个人信息是由您本人自行提供的，本公司无法保证该信息之准确、及时和完整，您应对您的判断承担全部责任。</p>
<p>8.3 除法律有明确规定外，我们将尽最大努力确保许可软件及其所涉及的技术及信息安全、有效、准确、可靠，但受限于现有技术，您理解本公司不能对360OS服务进行担保，包括但不限于以下事项：</p>
<p>8.3.1 360OS服务符合您的需求；</p>
<p>8.3.2 360OS服务不受干扰、及时提供或免于出错；</p>
<p>8.3.3 您经由360OS服务购买或取得之任何产品、服务、资讯或其他资料符合您的期望。</p>
<p>8.4. 360OS中预装的第三方所提供之服务，其品质及内容由该第三方自行负责。您了解360OS上预装的第三方应用或功能是第三方提供的，您对第三方应用或功能有任何疑问、意见、建议、投诉、纠纷等，您须自行和该第三方联系并解决，360OS对此不承担任何责任。</p>
<p>8.5 您经由360OS服务而下载或取得任何资料，因上述行为而导致您的智能终端系统之任何损坏或资料流失，您应依据法律规定自行承担风险及责任。</p>
<p>8.6在法律允许的情况下，本公司对于与本协议有关或由本协议引起的人身损害或间接的、惩罚性的、特殊的、派生的损失（包括业务损失、收益损失、利润损失、使用数据或其他经济利益的损失），不承担除法律有明确规定外的法律责任。</p>
<h2>9. 协议终止和违约责任</h2>
<p>9.1 您应理解按授权范围使用360OS软件、尊重360OS软件及360OS软件所包含内容的知识产权、按规范使用软件、按本协议约定履行义务是您获取360OS软件使用许可的前提，如您严重违反本协议中的任何条款，本公司有权终止本协议，而无需另行通知您。</p>
<p>9.2 您对360OS软件的使用有赖于本公司的关联公司为您提供的配套服务，您违反与本公司或其关联公司网站的条款、协议、规则、通告等相关规定，本公司的关联公司终止提供服务的，可能导致您无法正常使用360OS软件，本公司有权终止本协议。</p>
<p>9.3一旦您违反本协议或约定，本公司有权通知本公司之关联公司，要求其对您的权益采取限制措施，包括要求关联公司中止、终止对您提供部分或全部服务。</p>
<p>9.4 在本协议终止时，您应停止对360OS的任何使用行为, 并销毁360OS的全部副本、复制件。</p>
<h2>10. 完整协议</h2>
<p>10.1 本协议由本协议条款、《360OS个人隐私保护政策》及360OS提供服务而公示的各项规则组成，相关名词可互相引用参照，如有不同理解，以本协议条款为准。</p>
<p>10.2 您对本协议理解和认同，您即对本协议所有组成部分的内容理解并认同，一旦您使用360OS服务，您和本公司即受本协议所有组成部分的约束。</p>
<p>10.3 本协议部分内容被有管辖权的法院认定为违法的，不因此影响其他内容的效力，您与我们仍应善意履行。</p>
<h2>11. 商标、知识产权的保护</h2>
<p>11.1 除第三方产品或服务外，360OS上所有内容，包括但不限于著作、图片、档案、资讯、资料、架构、页面设计，均由本公司或本公司关联公司依法拥有其知识产权，包括但不限于商标权、专利权、著作权、商业秘密等。</p>
<p>11.2 非经本公司或本公司关联公司书面同意，任何人不得擅自使用、修改、复制、公开传播、改变、散布、发行或公开发表360OS上程序或内容。</p>
<p>11.3 尊重知识产权是本公司与您应尽的义务，如有违反，双方依据法律规定各自承担风险及责任。</p>
<h2>12. 法律适用与管辖</h2>
<p>本协议之效力、解释、变更、执行与争议解决均适用中华人民共和国法律，如无相关法律规定的，则应参照通用国际商业惯例和（或）行业惯例。本协议由您与本公司于本公司住所地：广东省深圳市南山区签署。因本协议产生或与本协议有关的任何争议，您与本公司应先友好协商解决，协商不成的，您与本公司均有权向协议签署地有管辖权的人民法院诉讼，通过诉讼解决。</p>
<h2>13. 其他</h2>
<p>13.1 本公司有权可能根据业务调整而变更向您提供360OS软件服务的主体，变更后的主体与您共同履行本协议并向您提供服务，以上变更不会影响您在本协议项下的任何权益。发生争议时，您可根据您具体使用的服务及对您权益产生影响的具体行为确定与您履约的主体及争议相对方。</p>
<p>13.2 本协议的所有标题仅仅是为了醒目及阅读方便，本身并没有实际涵义，不能作为解释本协议涵义的依据。</p>
</body>
</html>